BODY 
{
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
scrollbar-base-color: #ffffff;
scrollbar-arrow-color: #000000;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #d4d4d4;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-track-color: #ffffff;
text-align:center;
/*background: url(../../images/bg_menu.jpg) repeat-x left 65px;*/
}
.content .titel		{cursor:pointer;}
.content .subMenu	{display:none;}

.layout_table {
	width:980px;
	text-align:left;
	margin:auto;
}

.layout_table td{
	text-align:left;
}

A:link { color: #0c5b7c; text-decoration: none; }
A:active { color: #0c5b7c; text-decoration: none; }
A:visited { color: #0c5b7c; text-decoration: none; }
A:hover {  color: #af0020; text-decoration: none;}

.header {
padding-left: 25px;
}

.header_slogan {
text-align:center;
}

#english_link {
position:absolute;
right:0;
bottom:0;
width:60px;
height:38px;
line-height:38px;
background:red url(../../images/flag.gif) top;
overflow:hidden;
text-indent:-999em;
display:block;
}


.menu {
height:46px;
width: 100%;
background-image: url(../../images/bg_menu.jpg);
background-repeat: repeat-x;
}

.content_titel {
font-weight: bold;
color: #0C5B7C;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

.content_sponsoring {
font-weight: bold;
color: #0C5B7C;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

#iframe_aanbod {
}

.content {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid;
}

.content_width {
	width:980px;
	text-align:left;
	margin:auto;
}

.footer{
text-align: left;
padding-top: 20px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
color: #D4D4D4;
font-size: 11px;
}

.footer a{ padding-right:10px;}

.footer A:link { color: #838383; text-decoration: none; }
.footer A:active { color: #838383; text-decoration: none; }
.footer A:visited { color: #838383; text-decoration: none; }
.footer A:hover {  color: #af0020; text-decoration: none;}

.fotobodem {
height: 115px;
border-top: solid 1px #d4d4d4;
border-bottom: solid 1px #d4d4d4;
}

.contact_info {
padding-left: 10px;
color: #0C5B7C;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

.contact_info2 {
padding-left: 10px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.contact_adres {
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
position: absolute;
right: 15px;
top: 85px;
width: 245px;
height: 435px;
padding: 15px;
background-image: url(../../images/Contact_Background.jpg);
}

html > body .contact_adres {
height: 405px;}

.contact_adres A:link { color: #FFFFFF; text-decoration: underline;}
.contact_adres A:active { color: #FFFFFF; text-decoration: underline;}
.contact_adres A:visited { color: #FFFFFF; text-decoration: underline;}
.contact_adres A:hover {  color: #FFFFFF; text-decoration: underline;}

#linkedin{background:url(../../images/linkedin_icon.gif) no-repeat; text-indent:-9999px; display:block; height:34px; width:119px; float:left; margin-right:15px}
#facebook{background:url(../../images/facebook_icon.jpg) no-repeat; text-indent:-9999px; display:block; height:34px; width:101px; float:left; margin-right:10px}
#twitter{background:url(../../images/twitter_icon.png) no-repeat; text-indent:-9999px; display:block; height:34px; width:110px; float:left; margin-right:10px}
#youtube{background:url(../../images/youtube_icon.jpg) no-repeat; text-indent:-9999px; display:block; height:34px; width:105px; float:left;}